@media (min-width:980px) {
    .mainMenu .dropdown-menu>li>a {
        background-color: #fff!important;
        color: #363636!important
    }
    .mainMenu .dropdown-menu>li.active>a,
    .mainMenu .dropdown-menu>li>a:hover {
        background-color: #eee!important;
        color: #363636!important
    }
    #Footer .nav>li>a {
        padding: 3px
    }
}

@media (min-width:1200px) {
    #header-standard {
        height: 150px;
    }
    #header-logo {
        margin-left: 15px;
        margin-right: 15px
    }
    .galleryImage {
        width: 250px;
        height: 250px
    }
    #Addons .galleryImage {
        width: 177px;
        height: 177px
    }
    .productListImage {
        width: 200px;
        height: 200px
    }
    .featureImage {
        width: 190px;
        height: 190px
    }
}

@media (min-width:980px) and (max-width:1199px) {
    #header-standard {
        height: 250px
    }
    #header-logo {
        margin-left: 15px;
        margin-right: 15px
    }
    #Banner .carousel-inner {
		max-height: 300px;
		height:37vw;
    }
    .galleryImage {
        width: 200px;
        height: 200px
    }
    .productListImage {
        width: 162px;
        height: 162px
    }
    .featureImage {
        width: 210px;
        height: 210px
    }
}

@media (max-width:979px) {
    #loginstrip-mobile {
        background-color: #fff;
        border-bottom: none;
        height: 55px
    }
    #mobile-headerimage,
    #searchholder_phone {
        background-color: #FFF;
        border-bottom: 1px solid #CCC
    }
    #mobile-headerimage {
        padding: 5px 0;
        text-align: center;
        width: 100%;
        margin: 0 0 10px
    }
}

@media (min-width:768px) and (max-width:979px) {
    #header-standard {
        height: 190px
    }
    #header-fullwidth .headerimage-fullwidth {
        height: 400px
    }
    #header-logo h3#companySlogan {
        text-align: center
    }
    #FullWidth-Navigation .mainMenu a {
        min-width: 300px;
        text-align: right
    }
    #Banner {
        margin: 15px 0;
    }
    #Banner .carousel-inner {
		max-height: 300px;
		height:37vw;
    }
    #fullCart {
        border: none;
        padding: 10px 0;
    }
    #MobileNavigation {
        margin-bottom: 10px;
        border-top: 1px solid #fff
    }
    .adminMenu,
    .adminMenu .navbar-collapse,
    .adminMenu .navbar-form {
        border: none
    }
    .adminMenu {
        margin: -20px -15px 0;
        background-color: #FFF!important
    }
    .adminMenu li {
        border-bottom: 1px dotted #CCC;
        line-height: 22px
    }
    .adminMenu li li,
    .adminMenu li li li {
        border-bottom: none;
        line-height: 22px
    }
    .galleryImage {
        width: 207px;
        height: 207px
    }
    .productListImage {
        width: 226px;
        height: 226px
    }
    .featureImage {
        width: 216px;
        height: 216px
    }
}

@media (max-width:767px) {
    #News h2,
    .pagerWrapper {
        text-align: center
    }
    .container {
        border: none!important
    }
    #toTop {
        display: none!important
    }
    .pagerWrapper {
        float: none!important;
        width: 100%
    }
    .breadcrumb {
        display: none
    }
    .cartsummary_controls,
    .savecart_controls {
        width: 50%
    }
    .cartsummary_controls div,
    .savecart_controls div {
        width: 100%;
        max-width: 250px
    }
    .mobile_buttonsnosavedcart {
        float: none!important;
        margin: auto
    }
    #fullCart {
        border: none;
        padding: 10px 0
    }
    #ajaxFullCart {
        margin: 0 -15px;
        padding: 0 15px;
        border-bottom: 1px solid #ccc
    }
    .adminMenu,
    .adminMenu .navbar-collapse,
    .adminMenu .navbar-form {
        border: none
    }
    .adminMenu {
        margin: -10px -15px 0;
        background-color: #FFF!important
    }
    .adminMenu li {
        border-bottom: 1px dotted #CCC;
        line-height: 22px
    }
    .adminMenu li li,
    .adminMenu li li li {
        border-bottom: none;
        line-height: 22px
    }
    .quickOrderImage {
        max-width: 100px;
        max-height: 100px;
        float: right
    }
    .featureImage {
        width: 140px;
        height: 140px
    }
    .blogDate {
        top: 0;
        right: 30px;
        left: inherit
    }
    .blogThumbMissing {
        padding-left: 5px!important;
        padding-top: 30px!important
    }
    .blogContent img {
        width: 100%;
        height: inherit;
        padding: 10px
    }
    .footer,
    .footer-main,
    body {
        background-color: #333!important
    }
}

@media (max-width:480px) {
    .featureImage {
        width: 248px;
        height: 248px
    }
}

@media (max-width:350px) {
    .btn-featured.next1,
    .btn-featured.next2,
    .btn-featured.prev1,
    .btn-featured.prev2 {
        display: none!important
    }
}